=== debian/changelog ===
gnome-builder (3.25.91-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/control.in:
      + Lower libgit2-glib-1.0-dev Build-Depends to 0.24 since Ubuntu
       doesn't have a newer version yet
    - Add revert-require-libgit2-glib25.patch:
      + needed to build with the older version
  * debian/control.in:
    - Drop obsolete Build-Depends on libgjs-dev
  * debian/rules:
    - Disable the terminal since it requires vte2.91 to be built with
      pcre2. See bug 1636666.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Sep 2017 08:27:50 -0400

gnome-builder (3.25.91-1) experimental; urgency=medium

  * Only build-dep and enable flatpak plugin on linux
  * Use dh_missing --fail-missing instead of obsolete dh_install....
  * Bump Standards-Version to 4.1.0
  * New upstream beta release.
  * Update build-dependencies according to upstream changes.
  * Drop debian/patches/revert-require-libgit2-glib25.patches
  * Use C.UTF-8 locale when building as C is not supported.
  * Switch configure flags to meson option defines.
  * Install python gi overrides file from dist-packages path.
  * Stop installing dropped ide-* binaries (internals moved to libdazzle).

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 30 Aug 2017 15:52:07 +0200

gnome-builder (3.24.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Switch to vala 0.36
    - Add Build-Depends on libgspell-1-dev
    - Bump Build-Depends on sysprof to (>= 3.23.91) as required by the
      sysprof plugin.
    - Recommend flatpak-builder
  * Update configure switches:
    - Add beautifier, cmake, eslint, make, mono, phpize, rust
    - Explicitly disable meson-templates, see GNOME #778897
    - Drop contributing (dropped in new version)
    - Drop build-tools and devhelp (always enabled)
  * Enable valgrind plugin on architectures that have valgrind
    and recommend valgrind on those architectures
  * Don't install local copy of https://builder.readthedocs.io/
    because the local docs will need more work for proper packaging
  * Add revert-require-libgit2-glib25.patch:
    - Don't require version of libgit2-glib not in Debian yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 02 Aug 2017 04:11:14 -0400
