=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-builder
Section: editors
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               dh-python,
               debhelper (>= 10.3~),
               desktop-file-utils,
               exuberant-ctags,
               gnome-pkg-tools,
               gobject-introspection (>= 1.48.0),
               libclang-dev [!armel],
               libdazzle-1.0-dev (>= 3.25.91),
               libdevhelp-dev (>= 3.20.0),
               libenchant-dev (>= 1.6.0),
               libflatpak-dev (>= 0.6.9) [linux-any],
               libgit2-glib-1.0-dev (>= 0.24.0),
               libjsonrpc-glib-1.0-dev (>= 3.25.3),
               libsoup2.4-dev,
               libglib2.0-dev (>= 2.53.2),
               libgspell-1-dev (>= 1.2.0),
               libgtk-3-dev (>= 3.22.1),
               libgtksourceview-3.0-dev (>= 3.22.0),
               libjson-glib-dev (>= 0.1.0),
               libpango1.0-dev (>= 1.38.0),
               libpcre3-dev,
               libpeas-dev (>= 1.21.0),
               libtemplate-glib-1.0-dev (>= 3.25.3),
               libvala-0.36-dev,
               libvte-2.91-dev (>= 0.46),
               libwebkit2gtk-4.0-dev (>= 2.8.4),
               libxml2-dev (>= 2.9.0),
               llvm [!armel],
               meson (>= 0.40.1),
               mm-common,
               python-gi-dev (>= 3.22.0),
               python3-dev,
               sysprof (>= 3.23.91) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
               valac (>= 0.36),
# Don't (re)build libide api docs for now:
#               gtk-doc-tools,
Standards-Version: 4.1.0
Homepage: https://wiki.gnome.org/Apps/Builder
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-builder/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-builder/

Package: gnome-builder
Architecture: any
Depends: exuberant-ctags,
         gir1.2-git2-glib-1.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-3.0,
         gir1.2-peas-1.0,
         gir1.2-webkit2-4.0,
         python3-gi,
         valac-0.36-vapi,
         libvala-0.36-dev,
         clang [!armel],
         autoconf-archive,
         ${gir:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-jedi, python3-lxml, sysprof, flatpak-builder, valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x x32]
Description: IDE for GNOME
 Builder is a new IDE for GNOME that is focused on bringing the power of
 our platform to more developers than ever before.
 .
 Builder attempts to be an IDE for writing software for GNOME. It does not try
 to be a generic IDE, but one specialized for GNOME application developers.
