## gnome-builder 3.26.0

=== meson_options.txt ===
--- 
+++ 
@@ -29,6 +29,7 @@
 option('with_clang', type: 'boolean')
 option('with_cmake', type: 'boolean')
 option('with_color_picker', type: 'boolean')
+option('with_code_index', type: 'boolean')
 option('with_command_bar', type: 'boolean')
 option('with_comment_code', type: 'boolean')
 option('with_create_project', type: 'boolean')
@@ -41,9 +42,11 @@
 option('with_flatpak', type: 'boolean')
 option('with_fpaste', type: 'boolean')
 option('with_gcc', type: 'boolean')
+option('with_gdb', type: 'boolean')
 option('with_gettext', type: 'boolean')
 option('with_git', type: 'boolean')
 option('with_gnome_code_assistance', type: 'boolean')
+option('with_history', type: 'boolean')
 option('with_html_completion', type: 'boolean')
 option('with_html_preview', type: 'boolean')
 option('with_jedi', type: 'boolean')
