=== debian/changelog ===
gnome-builder (3.26.0-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/control.in:
      + Lower libgit2-glib-1.0-dev Build-Depends to 0.24 since Ubuntu
       doesn't have a newer version yet
      + Depend on gir1.2-git2-glib-1.0 instead of renamed gir1.2-ggit-1.0
    - Add revert-require-libgit2-glib25.patch:
      + needed to build with the older version
    - debian/rules:
      + Disable the terminal since it requires vte2.91 to be built with
        pcre2. See bug 1636666.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 24 Sep 2017 20:08:44 -0400

gnome-builder (3.26.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Bump the (build-)dependencies
    - Drop debian/patches/git_gdb-fix-mips-build.patch, merged upstream
    - Drop d/p/revert-require-libgit2-glib25.patch, not needed anymore
  * debian/control.in: gir1.2-git2-glib-1.0 package has been renamed, switch
    to gir1.2-ggit-1.0 instead
  * debian/rules: Use xvfb when running the tests
  * debian/rules: Enable the meson templates
  * debian/control.in: Add Recommends against meson, build-essential and other
    autotools packages so generated project can be build (Closes: #851353)
  * Add debian/gnome-builder.lintian-overrides

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 Sep 2017 12:50:58 +0200

gnome-builder (3.25.92-2) unstable; urgency=medium

  * Add git_gdb-fix-mips-build.patch:
    - Fix build failure on mips* architectures

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Sep 2017 15:41:37 -0400

gnome-builder (3.25.92-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable
  * debian/control.in:
    - Bump minimum jsonrpc-glib, libdazzle, and template-glib to 3.25.92
    - Drop obsolete Build-Depends on libgjs-dev
  * debian/control.in, Add revert-require-libgit2-glib25.patch:
    - Build with libgit-glib 0.24 since 0.26 is still in experimental
  * debian/copyright:
    - Use Files-Excluded to not include embedded code copies of
      jsonrpc-glib, libdazzle and template-glib in source tarball
    - Some updates

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Sep 2017 08:59:58 -0400
