=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
+               ca-certificates <!nocheck>,
                dh-python,
                debhelper (>= 10.3~),
                desktop-file-utils,
@@ -16,12 +17,12 @@
                gnome-pkg-tools,
                gobject-introspection (>= 1.48.0),
                libclang-dev [!armel],
-               libdazzle-1.0-dev (>= 3.25.91),
+               libdazzle-1.0-dev (>= 3.26.0),
                libdevhelp-dev (>= 3.20.0),
                libenchant-dev (>= 1.6.0),
                libflatpak-dev (>= 0.6.9) [linux-any],
                libgit2-glib-1.0-dev (>= 0.24.0),
-               libjsonrpc-glib-1.0-dev (>= 3.25.3),
+               libjsonrpc-glib-1.0-dev (>= 3.26.0),
                libsoup2.4-dev,
                libglib2.0-dev (>= 2.53.2),
                libgspell-1-dev (>= 1.2.0),
@@ -30,8 +31,8 @@
                libjson-glib-dev (>= 0.1.0),
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
-               libpeas-dev (>= 1.21.0),
-               libtemplate-glib-1.0-dev (>= 3.25.3),
+               libpeas-dev (>= 1.22.0),
+               libtemplate-glib-1.0-dev (>= 3.26.0),
                libvala-0.36-dev,
                libvte-2.91-dev (>= 0.46),
                libwebkit2gtk-4.0-dev (>= 2.8.4),
@@ -43,6 +44,8 @@
                python3-dev,
                sysprof (>= 3.23.91) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
                valac (>= 0.36),
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
 # Don't (re)build libide api docs for now:
 #               gtk-doc-tools,
 Standards-Version: 4.1.0
@@ -53,22 +56,35 @@
 Package: gnome-builder
 Architecture: any
 Depends: exuberant-ctags,
-         gir1.2-git2-glib-1.0,
+         gir1.2-git2-glib-1.0 (>= 0.24.0),
          gir1.2-glib-2.0,
-         gir1.2-gtk-3.0,
-         gir1.2-gtksource-3.0,
-         gir1.2-peas-1.0,
-         gir1.2-webkit2-4.0,
+         gir1.2-gtk-3.0 (>= 3.22.1),
+         gir1.2-gtksource-3.0 (>= 3.22.0),
+         gir1.2-peas-1.0 (>= 1.22.0),
+         gir1.2-webkit2-4.0 (>= 2.8.4),
          python3-gi,
          valac-0.36-vapi,
          libvala-0.36-dev,
          clang [!armel],
-         autoconf-archive,
          ${gir:Depends},
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-jedi, python3-lxml, sysprof, flatpak-builder, valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x x32]
+Recommends: autoconf,
+            autoconf-archive (>= 20150224),
+            automake (>= 1:1.11),
+            autopoint,
+            build-essential,
+            flatpak-builder,
+            gettext,
+            intltool,
+            libtool,
+            meson,
+            pkg-config,
+            python3-jedi,
+            python3-lxml,
+            sysprof,
+            valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x x32]
 Description: IDE for GNOME
  Builder is a new IDE for GNOME that is focused on bringing the power of
  our platform to more developers than ever before.
