=== debian/rules ===
--- 
+++ 
@@ -77,7 +77,7 @@
 		-Dwith_make=true \
 		-Dwith_meson=true \
 		-Dwith_mono=true \
-		-Dwith_meson_templates=false \
+		-Dwith_meson_templates=true \
 		-Dwith_mingw=false \
 		-Dwith_phpize=true \
 		-Dwith_project-tree=true \
@@ -103,7 +103,7 @@
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
 
 override_dh_auto_test:
-	dh_auto_test || true
+	xvfb-run dh_auto_test
 
 override_dh_install:
 	rm -rf debian/tmp/usr/lib/python*/*-packages/gi/overrides/__pycache__/
@@ -129,4 +129,4 @@
 
 override_dh_python3:
 # https://bugs.debian.org/838342
-	dh_python3 -X.*/plugins/autotools_templates/resources/.*
+	dh_python3 -X.*/plugins/autotools_templates/resources/.* -X.*/plugins/meson_templates/resources/.*
