## gnome-builder 3.26.1

=== debian/changelog ===
gnome-builder (3.26.1-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/control.in:
      + Lower libgit2-glib-1.0-dev Build-Depends to 0.24 since Ubuntu
       doesn't have a newer version yet
      + Depend on gir1.2-git2-glib-1.0 instead of renamed gir1.2-ggit-1.0
    - Add revert-require-libgit2-glib25.patch:
      + needed to build with the older version
  * Rebase and re-enable revert-require-vte*.patch (LP: #1722953):
    - Patches needed to build with Ubuntu's vte2.91 which is not built
      with pcre2. See bug 1636666.
  * Dropped change: Disable terminal. No longer needed with above change.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Oct 2017 19:13:51 -0400

gnome-builder (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump the build-dependencies
  * Add git_protect-against-spurious-builds.patch:
    - Cherry-pick fix for excessive build notifications
  * Add fix-build-with-multiarch.patch, modify gnome-builder.install:
    - Install Ide.py to the correct non-multiarch directory
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 11 Oct 2017 19:06:57 -0400

gnome-builder (3.26.0-1ubuntu2) artful; urgency=medium

  * Don't make build tests fatal

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 24 Sep 2017 22:00:53 -0400
