=== debian/control ===
--- 
+++ 
@@ -17,12 +17,12 @@
                gnome-pkg-tools,
                gobject-introspection (>= 1.48.0),
                libclang-dev [!armel],
-               libdazzle-1.0-dev (>= 3.26.0),
+               libdazzle-1.0-dev (>= 3.26.1),
                libdevhelp-dev (>= 3.20.0),
                libenchant-dev (>= 1.6.0),
                libflatpak-dev (>= 0.6.9) [linux-any],
                libgit2-glib-1.0-dev (>= 0.24.0),
-               libjsonrpc-glib-1.0-dev (>= 3.26.0),
+               libjsonrpc-glib-1.0-dev (>= 3.26.1),
                libsoup2.4-dev,
                libglib2.0-dev (>= 2.53.2),
                libgspell-1-dev (>= 1.2.0),
@@ -32,7 +32,7 @@
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
                libpeas-dev (>= 1.22.0),
-               libtemplate-glib-1.0-dev (>= 3.26.0),
+               libtemplate-glib-1.0-dev (>= 3.26.1),
                libvala-0.36-dev,
                libvte-2.91-dev (>= 0.46),
                libwebkit2gtk-4.0-dev (>= 2.8.4),
@@ -48,7 +48,7 @@
                xvfb <!nocheck>,
 # Don't (re)build libide api docs for now:
 #               gtk-doc-tools,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Apps/Builder
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-builder/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-builder/
