## gnome-builder 3.26.2

=== debian/changelog ===
gnome-builder (3.26.2-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Add revert-require-vte*.patch:
      - Needed to build with Ubuntu's vte2.91 which is not built
        with pcre2. See bug 1636666.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Nov 2017 14:36:22 -0500

gnome-builder (3.26.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop git_protect-against-spurious-builds.patch: Applied in new release

  [ Emilio Pozuelo Monfort ]
  * Build-depend on python3 and python3-gi rather than the development
    packages, as we don't need development headers.
  * Re-enable clang support on armel, as LLVM is fixed there.

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Nov 2017 14:31:52 -0500
