=== debian/control ===
--- 
+++ 
@@ -11,17 +11,19 @@
 Build-Depends: appstream-util,
                ca-certificates <!nocheck>,
                dh-python,
+               python3-gi (>= 3.22.0),
+               python3:any,
                debhelper (>= 10.3~),
                desktop-file-utils,
                exuberant-ctags,
                gnome-pkg-tools,
                gobject-introspection (>= 1.48.0),
-               libclang-dev [!armel],
+               libclang-dev,
                libdazzle-1.0-dev (>= 3.26.1),
                libdevhelp-dev (>= 3.20.0),
                libenchant-dev (>= 1.6.0),
                libflatpak-dev (>= 0.6.9) [linux-any],
-               libgit2-glib-1.0-dev (>= 0.24.0),
+               libgit2-glib-1.0-dev (>= 0.25.0),
                libjsonrpc-glib-1.0-dev (>= 3.26.1),
                libsoup2.4-dev,
                libglib2.0-dev (>= 2.53.2),
@@ -37,11 +39,9 @@
                libvte-2.91-dev (>= 0.46),
                libwebkit2gtk-4.0-dev (>= 2.8.4),
                libxml2-dev (>= 2.9.0),
-               llvm [!armel],
+               llvm,
                meson (>= 0.40.1),
                mm-common,
-               python-gi-dev (>= 3.22.0),
-               python3-dev,
                sysprof (>= 3.23.91) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
                valac (>= 0.36),
                xauth <!nocheck>,
@@ -56,7 +56,7 @@
 Package: gnome-builder
 Architecture: any
 Depends: exuberant-ctags,
-         gir1.2-git2-glib-1.0 (>= 0.24.0),
+         gir1.2-ggit-1.0 (>= 0.25.0),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0 (>= 3.22.1),
          gir1.2-gtksource-3.0 (>= 3.22.0),
@@ -65,7 +65,7 @@
          python3-gi,
          valac-0.36-vapi,
          libvala-0.36-dev,
-         clang [!armel],
+         clang,
          ${gir:Depends},
          ${misc:Depends},
          ${python3:Depends},
