=== debian/rules ===
--- 
+++ 
@@ -35,12 +35,6 @@
 VALGRIND_PLUGIN = -Dwith_valgrind=false
 endif
 
-ifeq (armel,$(DEB_HOST_ARCH))
-CLANG_PLUGIN = -Dwith_clang=false
-else
-CLANG_PLUGIN = -Dwith_clang=true
-endif
-
 ifneq (,$(findstring linux,$(DEB_HOST_ARCH_OS)))
 FLATPAK_PLUGIN = -Dwith_flatpak=true
 else
@@ -56,6 +50,7 @@
 		-Dwith_autotools_templates=true \
 		-Dwith_beautifier=true \
 		-Dwith_cargo=true \
+		-Dwith_clang=true \
 		-Dwith_cmake=true \
 		-Dwith_color_picker=true \
 		-Dwith_command_bar=true \
@@ -92,13 +87,12 @@
 		-Dwith_todo=true \
 		-Dwith_vala-pack=true \
 		-Dwith_xml-pack=true \
-		$(CLANG_PLUGIN) \
 		$(FLATPAK_PLUGIN) \
 		$(SYSPROF_PLUGIN) \
 		$(VALGRIND_PLUGIN)
 
 # force debian/tmp installation for now until we ship
-# more then one binary package, then this can be dropped...
+# more than one binary package, then this can be dropped...
 override_dh_auto_install:
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
