## gnome-builder 3.26.4

=== meson_options.txt ===
--- 
+++ 
@@ -40,7 +40,6 @@
 option('with_file_search', type: 'boolean')
 option('with_find_other_file', type: 'boolean')
 option('with_flatpak', type: 'boolean')
-option('with_fpaste', type: 'boolean')
 option('with_gcc', type: 'boolean')
 option('with_gdb', type: 'boolean')
 option('with_gettext', type: 'boolean')
