=== debian/changelog ===
gnome-builder (3.26.4-2ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Add revert-require-vte*.patch:
      - Needed to build with Ubuntu's vte2.91 which is not built
        with pcre2. See bug 1636666.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Feb 2018 12:35:33 -0500

gnome-builder (3.26.4-2) unstable; urgency=medium

  * Build with vala 0.38

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 06 Feb 2018 10:35:02 -0500

gnome-builder (3.26.4-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libdazzle to 3.26.3

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 01 Feb 2018 07:49:41 -0500

gnome-builder (3.26.3-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libdazzle to 3.26.2
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Build-Depend on debhelper >= 11.1 to automatically build with the C.UTF-8
    locale
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 20 Jan 2018 07:00:16 -0500

gnome-builder (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 12:52:51 -0500
