=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                ca-certificates <!nocheck>,
                dh-python,
                python3-gi (>= 3.22.0),
                python3:any,
-               debhelper (>= 10.3~),
+               debhelper (>= 11.1),
                desktop-file-utils,
                exuberant-ctags,
                gnome-pkg-tools,
                gobject-introspection (>= 1.48.0),
                libclang-dev,
-               libdazzle-1.0-dev (>= 3.26.1),
+               libdazzle-1.0-dev (>= 3.26.3),
                libdevhelp-dev (>= 3.20.0),
                libenchant-dev (>= 1.6.0),
                libflatpak-dev (>= 0.6.9) [linux-any],
@@ -35,7 +35,7 @@
                libpcre3-dev,
                libpeas-dev (>= 1.22.0),
                libtemplate-glib-1.0-dev (>= 3.26.1),
-               libvala-0.36-dev,
+               libvala-0.38-dev,
                libvte-2.91-dev (>= 0.46),
                libwebkit2gtk-4.0-dev (>= 2.8.4),
                libxml2-dev (>= 2.9.0),
@@ -43,15 +43,15 @@
                meson (>= 0.40.1),
                mm-common,
                sysprof (>= 3.23.91) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
-               valac (>= 0.36),
+               valac (>= 0.38),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 # Don't (re)build libide api docs for now:
 #               gtk-doc-tools,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder/tree/ubuntu/bionic
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git -b ubuntu/bionic
 Homepage: https://wiki.gnome.org/Apps/Builder
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-builder/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-builder/
 
 Package: gnome-builder
 Architecture: any
@@ -63,8 +63,8 @@
          gir1.2-peas-1.0 (>= 1.22.0),
          gir1.2-webkit2-4.0 (>= 2.8.4),
          python3-gi,
-         valac-0.36-vapi,
-         libvala-0.36-dev,
+         valac-0.38-vapi,
+         libvala-0.38-dev,
          clang,
          ${gir:Depends},
          ${misc:Depends},
