=== debian/rules ===
--- 
+++ 
@@ -1,24 +1,8 @@
 #!/usr/bin/make -f
-
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-export LC_ALL=C.UTF-8
-
-# output every command that modifies files on the build system.
-#DH_VERBOSE = 1
-
-# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/default.mk
-
-# see FEATURE AREAS in dpkg-buildflags(1)
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-# see ENVIRONMENT in dpkg-buildflags(1)
-# package maintainers to append CFLAGS
-#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-# package maintainers to append LDFLAGS
-#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # Explicitly disable this plugin which defaults to enabled
 # unless we're on the limited set of architectures that has sysprof.
@@ -101,8 +85,8 @@
 
 override_dh_install:
 	rm -rf debian/tmp/usr/lib/python*/*-packages/gi/overrides/__pycache__/
-	find debian/tmp -name '*.la' -delete
-	find debian/tmp/usr/lib/ \( -name '*.pyc' -o -name '*.pyo' \) -delete
+	find debian/tmp -name '*.la' -print -delete
+	find debian/tmp/usr/lib/ \( -name '*.pyc' -o -name '*.pyo' \) -print -delete
 	rm -rf debian/tmp/usr/include/gnome-builder-*
 	dh_install -Xgtk-doc -Xpkgconfig -Xgir-1.0 -Xusr/share/doc/gnome-builder/html
