## gnome-builder 3.28.0

=== debian/changelog ===
gnome-builder (3.28.0-1ubuntu1) bionic; urgency=medium

  * Merge with Debian. Remaining changes:
    - d/p/revert-require-vte*.patch: rebased on new version 
    - debian/gbp.conf, control.in: ubdate for ubuntu branch/tags on salsa

 -- Tim Lunn <tim@feathertop.org>  Mon, 26 Mar 2018 19:23:01 +1100

gnome-builder (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable
  * Bump minimum jsonrpc-glib, libdazzle, and template-glib to 3.28.0
  * Bump minimum glib2.0 to 2.56.0
  * Drop temporary Build-Depends on libclang-5.0-dev
  * Add revert-spellcheck-depend-on-enchant-2.patch:
    - Debian doesn't have the latest gpsell or enchant2 so revert
      this unnecessary version bump

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Mar 2018 09:47:26 -0400

gnome-builder (3.27.90-1) experimental; urgency=medium

  * New upstream development release
    - /usr/bin/gnome-builder-cli is no longer included
  * debian/copyright: Drop obsolete Files-Excluded references
    (embedded code copies are no longer included in gnome-builder releases)
  * debian/control.in:
    - Bump minimum jsonrpc-glib, libdazzle, template-glib, and vala versions
    - Build-Depend on llvm-dev
    - Add a temporary Build-Depends on libclang-5.0-dev to match
      the llvm 5.0 that is being pulled in
  * Update debian/rules for latest build options

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Feb 2018 10:39:46 -0500

gnome-builder (3.26.4-2ubuntu4) bionic; urgency=medium

  * No-change rebuild against latest devhelp

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 24 Feb 2018 16:52:22 -0500

gnome-builder (3.26.4-2ubuntu3) bionic; urgency=medium

  * No-change rebuild against latest jsonrpc-glib

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 23:21:27 -0500

gnome-builder (3.26.4-2ubuntu2) bionic; urgency=medium

  * Build with vala 0.40

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Feb 2018 11:04:07 -0500
