=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-builder
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                ca-certificates <!nocheck>,
                dh-python,
@@ -19,14 +19,14 @@
                gnome-pkg-tools,
                gobject-introspection (>= 1.48.0),
                libclang-dev,
-               libdazzle-1.0-dev (>= 3.26.3),
+               libdazzle-1.0-dev (>= 3.28.0),
                libdevhelp-dev (>= 3.20.0),
                libenchant-dev (>= 1.6.0),
                libflatpak-dev (>= 0.6.9) [linux-any],
                libgit2-glib-1.0-dev (>= 0.25.0),
-               libjsonrpc-glib-1.0-dev (>= 3.26.1),
+               libjsonrpc-glib-1.0-dev (>= 3.28.0),
                libsoup2.4-dev,
-               libglib2.0-dev (>= 2.53.2),
+               libglib2.0-dev (>= 2.56.0),
                libgspell-1-dev (>= 1.2.0),
                libgtk-3-dev (>= 3.22.1),
                libgtksourceview-3.0-dev (>= 3.22.0),
@@ -34,16 +34,17 @@
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
                libpeas-dev (>= 1.22.0),
-               libtemplate-glib-1.0-dev (>= 3.26.1),
-               libvala-0.38-dev,
+               libtemplate-glib-1.0-dev (>= 3.28.0),
+               libvala-0.40-dev,
                libvte-2.91-dev (>= 0.46),
                libwebkit2gtk-4.0-dev (>= 2.8.4),
                libxml2-dev (>= 2.9.0),
                llvm,
+               llvm-dev,
                meson (>= 0.40.1),
                mm-common,
                sysprof (>= 3.23.91) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
-               valac (>= 0.38),
+               valac (>= 0.39.7),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 # Don't (re)build libide api docs for now:
@@ -63,8 +64,8 @@
          gir1.2-peas-1.0 (>= 1.22.0),
          gir1.2-webkit2-4.0 (>= 2.8.4),
          python3-gi,
-         valac-0.38-vapi,
-         libvala-0.38-dev,
+         valac-0.40-vapi,
+         libvala-0.40-dev,
          clang,
          ${gir:Depends},
          ${misc:Depends},
