=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,7 @@
 		-Dwith_mono=true \
 		-Dwith_meson_templates=true \
 		-Dwith_mingw=false \
+		-Dwith_newcomers=true \
 		-Dwith_phpize=true \
 		-Dwith_project-tree=true \
 		-Dwith_python-gi-imports-completion=true \
@@ -67,7 +68,6 @@
 		-Dwith_support=true \
 		-Dwith_symbol-tree=true \
 		-Dwith_sysmon=true \
-		-Dwith_terminal=true \
 		-Dwith_todo=true \
 		-Dwith_vala-pack=true \
 		-Dwith_xml-pack=true \
