## gnome-builder 3.28.1

=== meson_options.txt ===
--- 
+++ 
@@ -1,10 +1,8 @@
-# TODO: Add descriptions to all of these
-option('enable_tracing', type: 'boolean', value: false)
-option('enable_profiling', type: 'boolean', value: false)
-option('enable_rdtscp', type: 'boolean', value: false,
-  description: 'High performance counters'
-)
+option('enable_tracing', type: 'boolean', value: false, description: 'Enable tracing of internals for troubleshooting Builder')
+option('enable_profiling', type: 'boolean', value: false, description: 'Enable profiling of the Builder codebase')
+option('enable_rdtscp', type: 'boolean', value: false, description: 'High performance counters')
 
+option('with_safe_path', type: 'string', value: '', description: 'PATH variable to run build commands (default: platform-specific)')
 option('with_channel',
           type: 'combo',
        choices: [ 'other', 'flatpak-stable', 'flatpak-nightly' ],
@@ -13,10 +11,9 @@
 
 option('with_editorconfig', type: 'boolean')
 option('with_webkit', type: 'boolean')
-option('with_introspection', type: 'boolean')
 option('with_vapi', type: 'boolean')
 option('with_help', type: 'boolean')
-option('with_docs', type: 'boolean')
+option('with_docs', type: 'boolean', value: false)
 
 # Plugins
 # Ideally we want many of these to be defined in the plugin dir:
@@ -36,6 +33,7 @@
 option('with_ctags', type: 'boolean')
 option('with_documentation_card', type: 'boolean')
 option('with_devhelp', type: 'boolean')
+option('with_deviced', type: 'boolean', value: false)
 option('with_eslint', type: 'boolean')
 option('with_file_search', type: 'boolean')
 option('with_find_other_file', type: 'boolean')
@@ -44,7 +42,9 @@
 option('with_gdb', type: 'boolean')
 option('with_gettext', type: 'boolean')
 option('with_git', type: 'boolean')
+option('with_gjs_symbols', type: 'boolean')
 option('with_gnome_code_assistance', type: 'boolean')
+option('with_go_langserv', type: 'boolean')
 option('with_history', type: 'boolean')
 option('with_html_completion', type: 'boolean')
 option('with_html_preview', type: 'boolean')
@@ -53,14 +53,15 @@
 option('with_make', type: 'boolean')
 option('with_meson', type: 'boolean')
 option('with_meson_templates', type: 'boolean')
-option('with_mingw', type: 'boolean')
 option('with_mono', type: 'boolean')
 option('with_notification', type: 'boolean')
+option('with_newcomers', type: 'boolean')
 option('with_npm', type: 'boolean')
 option('with_phpize', type: 'boolean')
 option('with_project_tree', type: 'boolean')
 option('with_python_gi_imports_completion', type: 'boolean')
 option('with_python_pack', type: 'boolean')
+option('with_qemu', type: 'boolean')
 option('with_quick_highlight', type: 'boolean')
 option('with_retab', type: 'boolean')
 option('with_rust_langserv', type: 'boolean')
@@ -70,7 +71,6 @@
 option('with_symbol_tree', type: 'boolean')
 option('with_sysmon', type: 'boolean')
 option('with_sysprof', type: 'boolean')
-option('with_terminal', type: 'boolean')
 option('with_todo', type: 'boolean')
 option('with_vala_pack', type: 'boolean')
 option('with_valgrind', type: 'boolean')
