=== debian/changelog ===
gnome-builder (3.28.1-1ubuntu1) bionic; urgency=medium

  * Merge with Debian. Remaining changes:
    - d/p/revert-require-vte*.patch: Ubuntu's vte2.91 doesn't use pcre2 yet 
    - debian/gbp.conf, control.in: update for ubuntu branch/tags on salsa

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Apr 2018 17:34:38 -0400

gnome-builder (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 17:28:22 -0400
